
#skipnav508,
#banner-wrapper,
#userLogin,
#userLogout,
#banner-area-menu,
#main-nav,
.breadcrumb,
.slider,
.tooltip,
#sep_main_footer,
#footer-area
{
	display:none;
}
.rr_h2_title{
	margin-bottom:.5em;
}
.rr_h3_link{
	margin-bottom:.25em;
}
#evss_primary_iframe{
	display:block !important;
	width:100%;
	page-break-before: "";
	page-break-after: "";
}
.portlet-column,
.aui-w70,
.aui-w30
{
	display:block !important;
	width:100% !important;
}
.dcb_rep_info{
	margin-left:0;
	padding-left:0;
	border:1px solid #000;
}
.dcb_rep dt,
.dcb_rep dd
{
	padding-left:0;
	margin-left:0;
	display:inline;
}
.dcb_rep dd{
	padding-right:3em;
}

/*  SEP Notice Rotator/Carousel */

body{
	
}
.printmask{
	width:100% !important;
}
#printbox {
    padding: 5pt;
    width: 100%;
}

#printbox  button{
	display:none;
}

#printbox  *{
	font-family:Verdana,Arial;
	font-size:11pt;
}

#printbox  h1{
	font-size:13pt;
	font-weight:bold;
}

#printbox  h2{
	margin-top:22pt !important;
	font-weight:bold;
}

#printbox  table{
	border:1px solid #cccccc;
	width:100%;
}

#printbox  table th,
#printbox  table td{
	padding:10pt;
}

#printbox  table th{
	background-color:#cccccc !important;
}
#printbox  table td{
	border-top:1px solid #cccccc;
}